Subject: [Asrg] 58th IETF Meeting: Tuesday, 6:15pm, lobby

From: "Alan DeKok" <[email-masked]>
Date: Sat, 08 Nov 2003 09:22:09 -0500

I realized that my post about suggested meeting didn't specify a
day.  A number of people will be there only Monday through Wednesday,
and Monday PM has work groups scheduled.

  So my suggestion is Tuesday PM, 6:15 lobby.  The lobby isn't big,
but as an anchor point, I'll be the tall guy, blonde hair, red beard,
and glasses.

  If there's more than one person matching that description at IETF,
I'd like to meet the other ones...

  Alan DeKok.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg